/*personalized*/
html {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
}
/* HEADER */
.header-extra-style::before {
  display: block;
  position: absolute;
  content: '';
  height: 30px;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  background: #666;
  z-index: 0;
}
.link-logo {
  background: url("https://unal.edu.co/fileadmin/templates/images/sealBck.png") center center no-repeat;
  background-size: 100% 100%;
  height: 135px;
  width: 234px;
  margin: -1px 0 -25px 0;
  text-align: center;
  z-index: 1;
  position: relative;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}
.link-logo::before {
  display: block;
  content: 'Acceso al correo electrónico';
  font-size: 20px;
  position: absolute;
  left: 100%;
  top: 32%;
  background: url("https://unal.edu.co/fileadmin/templates/images/locDot.png") left center no-repeat;
  padding-left: 20px;
  margin-left: 8px;
  white-space: nowrap;
  overflow: hidden;
}
.link-logo img {
  margin-top: 5px;
  max-height: 115px;
}
/* CONTENT */
/* hide info */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="number"],
input[type="email"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  border-width: 0;
  border-bottom: 1px solid #91b33b;
  padding-bottom: 2px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="range"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus,
select:focus {
  outline-color: #ccc;
}
.item-campo input[type="text"],
.item-campo input[type="password"],
.item-campo input[type="date"],
.item-campo input[type="number"],
.item-campo input[type="email"],
.item-campo input[type="range"],
.item-campo input[type="search"],
.item-campo input[type="tel"],
.item-campo input[type="time"],
.item-campo input[type="url"],
.item-campo textarea,
.item-campo select {
  max-width: 98%;
  width: 450px;
}
.item-campo input[type="text"]:focus,
.item-campo input[type="password"]:focus,
.item-campo input[type="date"]:focus,
.item-campo input[type="number"]:focus,
.item-campo input[type="email"]:focus,
.item-campo input[type="range"]:focus,
.item-campo input[type="search"]:focus,
.item-campo input[type="tel"]:focus,
.item-campo input[type="time"]:focus,
.item-campo input[type="url"]:focus,
.item-campo textarea:focus,
.item-campo select:focus {
  outline-color: transparent;
}
.two-cols .login-content-extra-style {
  width: 40%;
  width: calc(40% - 0px);
}
.two-cols .login-extra-style {
  width: 55%;
  width: calc(60% - 0px);
}
.login-extra-style {
  border-radius: 8px;
  font-size: 1.2em;
  box-shadow: 2px 2px 12px rgba(0,0,0,0.3);
  padding: 60px;
}
.login-extra-style .item-titulo label {
  text-transform: uppercase;
}
.login-extra-style #username::placeholder,
.login-extra-style #password::placeholder,
.login-extra-style #j_username::placeholder,
.login-extra-style #j_password::placeholder {
  color: #fff !important;
}
.login-extra-style .inserte.input-double {
  margin-bottom: 30px;
}
.login-extra-style .domain-single #domain {
  color: #808080;
  font-style: italic;
  width: 1px;
  max-width: 99px;
  position: relative;
  margin-left: -9.2em;
  display: inline-block;
}
.login-extra-style .domain-single #domain .select-domain,
.login-extra-style .domain-single #domain .dot-a {
  display: inline-block;
  background: #fff;
  height: 32px;
}
.login-extra-style .domain-single #domain .select-domain {
  width: 140px;
}
.login-extra-style .btn-primary,
.login-extra-style .btn-secondary {
  margin-top: 20px;
  float: right;
  border: none;
  border-radius: 0;
  margin-right: 1%;
  max-width: 140px;
}
.content-extra-style {
  padding: 10px 0;
  padding-top: 40px;
  padding-top: 10vh;
  padding-bottom: 180px;
}
.content-extra-style .wrapper-inner {
  max-width: 700px;
}
.login-extra-style {
  background: #fff;
  color: #000;
}
#footer .firstMenu,
#login-content .firstMenu {
  display: none;
}
#header .tx-srlanguagemenu,
#header .navbar-default {
  display: none;
}
#header .firstMenu {
  position: relative;
  z-index: 1;
  float: right;
  text-align: right;
}
#header .firstMenu .socialLinks,
#header .firstMenu .socialLinks li {
  padding: 0;
  margin: 0;
  display: inline-block;
}
#header .firstMenu .socialLinks {
  padding-right: 70px;
}
#header .firstMenu .socialLinks li {
  padding: 4px 1px;
}
.content-wellcome {
  text-align: right;
  font-size: 13px;
}
.content-wellcome h1 {
  font-size: 0px;
}
.content-wellcome h1:before {
  content: '¡Hola!';
  font-size: 42px;
}
.content-wellcome .content-support {
  padding-top: 10px;
  font-size: 0.8em;
  max-width: 52%;
  float: right;
}
.content-wellcome .wbr,
.content-wellcome a[title="Soporte"] {
  display: block;
  margin-top: 20px;
}
.content-wellcome a {
  display: inline-block;
  color: #fff;
  font-size: italic;
  padding-bottom: 0.75em;
}
.content-wellcome a:hover {
  color: #fff;
}
/* MAKET */
.header-extra-style .wrapper-inner {
  max-width: none;
  padding: 0 8px;
}
.container-extra-style {
  max-width: 100%;
}
/* FOOTER */
.footer-extra-style {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px 0 25px 0;
  font-size: 0.85em;
  color: #ddd;
  overflow: hidden;
  line-height: 1.4em;
}
.footer-extra-style .footer-content {
  padding: 0;
}
.footer-extra-style .options {
  display: none;
}
.footer-extra-style nav a {
  display: inline-block;
  width: 49%;
}
.footer-extra-style .wrapper-inner {
  max-width: none;
}
.footer-extra-style .visible-print {
  display: none;
}
.footer-extra-style .no-padding {
  padding: 0 !important;
}
.footer-extra-style .col-md-1,
.footer-extra-style .col-md-2,
.footer-extra-style .col-md-3,
.footer-extra-style .col-md-4,
.footer-extra-style .col-md-5,
.footer-extra-style .col-md-6,
.footer-extra-style .col-md-7,
.footer-extra-style .col-md-8,
.footer-extra-style .col-md-9,
.footer-extra-style .col-md-10,
.footer-extra-style .col-md-11,
.footer-extra-style .col-md-12 {
  box-sizing: border-box;
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.footer-extra-style .col-md-1 p.contacto,
.footer-extra-style .col-md-2 p.contacto,
.footer-extra-style .col-md-3 p.contacto,
.footer-extra-style .col-md-4 p.contacto,
.footer-extra-style .col-md-5 p.contacto,
.footer-extra-style .col-md-6 p.contacto,
.footer-extra-style .col-md-7 p.contacto,
.footer-extra-style .col-md-8 p.contacto,
.footer-extra-style .col-md-9 p.contacto,
.footer-extra-style .col-md-10 p.contacto,
.footer-extra-style .col-md-11 p.contacto,
.footer-extra-style .col-md-12 p.contacto,
.footer-extra-style .col-md-1 p.derechos,
.footer-extra-style .col-md-2 p.derechos,
.footer-extra-style .col-md-3 p.derechos,
.footer-extra-style .col-md-4 p.derechos,
.footer-extra-style .col-md-5 p.derechos,
.footer-extra-style .col-md-6 p.derechos,
.footer-extra-style .col-md-7 p.derechos,
.footer-extra-style .col-md-8 p.derechos,
.footer-extra-style .col-md-9 p.derechos,
.footer-extra-style .col-md-10 p.derechos,
.footer-extra-style .col-md-11 p.derechos,
.footer-extra-style .col-md-12 p.derechos {
  display: inline-block;
  padding: 0;
  margin: auto;
  box-sizing: border-box;
}
.footer-extra-style .col-md-1 p.derechos,
.footer-extra-style .col-md-2 p.derechos,
.footer-extra-style .col-md-3 p.derechos,
.footer-extra-style .col-md-4 p.derechos,
.footer-extra-style .col-md-5 p.derechos,
.footer-extra-style .col-md-6 p.derechos,
.footer-extra-style .col-md-7 p.derechos,
.footer-extra-style .col-md-8 p.derechos,
.footer-extra-style .col-md-9 p.derechos,
.footer-extra-style .col-md-10 p.derechos,
.footer-extra-style .col-md-11 p.derechos,
.footer-extra-style .col-md-12 p.derechos {
  border-right: solid 1px #555;
  text-align: right;
  padding-right: 20px;
}
.footer-extra-style .col-md-1 p.contacto,
.footer-extra-style .col-md-2 p.contacto,
.footer-extra-style .col-md-3 p.contacto,
.footer-extra-style .col-md-4 p.contacto,
.footer-extra-style .col-md-5 p.contacto,
.footer-extra-style .col-md-6 p.contacto,
.footer-extra-style .col-md-7 p.contacto,
.footer-extra-style .col-md-8 p.contacto,
.footer-extra-style .col-md-9 p.contacto,
.footer-extra-style .col-md-10 p.contacto,
.footer-extra-style .col-md-11 p.contacto,
.footer-extra-style .col-md-12 p.contacto {
  padding-left: 20px;
  border-left: solid 1px #555;
}
.footer-extra-style .col-md-2 {
  width: 16.66666667%;
}
.footer-extra-style .col-lg-3 {
  width: 25%;
}
.footer-extra-style .col-md-4 {
  width: 33.33333333%;
}
.footer-extra-style .col-md-6 {
  width: 50%;
}
.footer-extra-style a {
  text-decoration: none;
}
.footer-extra-style a:hover {
  text-decoration: underline;
}
.footer-extra-style img {
  width: auto;
  height: auto;
  max-width: 100%;
}
/* OTHERS */
.logoPowered {
  opacity: 0;
  display: none;
}
@media (max-width: 920px) {
  .content-extra-style {
    padding-top: 20px;
  }
  .link-logo::before {
    overflow: none;
    white-space: none;
  }
  .login-content-extra-style .content-wellcome {
    text-align: left;
  }
  .login-content-extra-style .content-wellcome .wbr,
  .login-content-extra-style .content-wellcome a[title="Soporte"] {
    margin-top: 0px;
    display: inline-block;
  }
  .login-extra-style .domain-single #domain {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: none;
  }
  .login-extra-style .domain-single #domain .select-domain {
    width: auto;
  }
  .content-extra-style {
    padding-bottom: 20px;
  }
  .content-wellcome .content-support {
    max-width: 99%;
    float: none;
  }
  .footer-extra-style {
    position: static;
  }
  .footer-extra-style .col-md-2,
  .footer-extra-style .col-lg-3,
  .footer-extra-style .col-md-4,
  .footer-extra-style .col-md-6 {
    width: auto;
  }
  .footer-extra-style .footer-info {
    clear: both;
    width: 99%;
    margin: 10px 0;
  }
  .footer-extra-style .logos {
    clear: both;
    width: 99% !important;
  }
  #header .firstMenu .socialLinks {
    padding-right: 4px;
  }
}
